Subject: Re: [Idr] Next hop encoding

From: Jeffrey Haas <[email-masked]>
Date: Wed, 3 Jul 2019 15:38:09 -0400

On Thu, Jun 27, 2019 at 10:18:16PM +0200, Robert Raszuk wrote:
> Dear IDR chairs,
> 
> If I may I would like to suggest some form of pool (doodle, email to the
> list, IDR wiki etc ...) which could help all of us to get first hand
> information on how various shipping BGP implementations are handling next
> hop encoding parsing.

FWIW, I'm supportive of an implementation poll being done.

RFC 2545 nexthops have proven to be troublesome for most of my time doing
BGP.  I certainly wouldn't mind seeing them go away.

-- Jeff